/* Whole Menu */	
#qm0 { 
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	
	}

/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	padding:13px 15px 13px 15px;
	border: 1px solid #b6874b; /* Menu Item Seperator Colour and Style */
	border-width:0px 1px 0px 0px; /* Makes sure border is only accross the bottom of the menu item */
	text-decoration:none;
	}


/* Main Menu Items (Hover) */
#qm0 a:hover { 
	color:#f1c19d; /* Mouse over font colour */
	
	}
			
/*----------------------------------------------------------------*/


/* Main Menu Submenu */
#qm0 .qmparent {
	}


/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover { 
	color:#f1c19d;	
	}
			
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color:#666666; /* Submenu background colour */
	border:1px solid #555555; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
	}

/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {		
	color:#ffffff; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:6px 20px 6px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */	
	border-bottom:1px solid #555555; /* This should match the Whole Submenu border colour and width */		
	}


/* Submenu Items (Hover) */
#qm0 div a:hover {
	color:#f1c19d; /* Submenu Mouse over*/
background-color:#222328;
	}

/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background:#666666 url(arrow2.gif) 97% 50% no-repeat;
	}

	
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover {	
	background:#222328 url(arrow2.gif) 97% 50% no-repeat;;	
	}